body {
    background-color: lightgray;
    font-family: 'Roboto';
    font-size: 22px;
    margin: 0;
    padding: 0;
}

.first_row {
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top;
    background-color: rgb(178, 176, 176);
}

.my_landing_picture {
    position: relative; 
    display: inline-block; 
    text-align: center;
    width: 400px; 
    height: 400px; 
    overflow: hidden; 
    border-radius: 50%; 
    margin: 50;

    /* border: 2px red solid; */
    /* background-color: rgb(178, 176, 176); */
    /* overflow: scroll;
    white-space: nowrap; */
    /* white-space: nowrap; */
}

.my_landing_picture img {
    /* position: relative;
    height: 45%;
    padding-top:50;
    padding-left: 0;
    border-radius: 100%;
    */
    vertical-align: middle;
    height: 800px;
    width: auto;
    margin-left: -100px;
    margin-top: -150px;
    /* border: 2px red solid; */
}

.About {
    position: relative;
    display: inline-block;
    text-align: center;
    font-size: 12pt; 
    width: 45%;
    margin: 50;
    padding: 20;
    left: 10.7em;
    top: -7em;
    white-space: normal;
    background-color: rgb(155, 153, 153);
    border-left: 4px gray solid;
    border-bottom: 4px gray solid;
}

.About h2 {
    text-decoration: underline;
}

.About p {
    text-align: left;
    /* border: 2px red solid; */
}

.second_row {
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top;
    background-color: rgb(178, 176, 176);
}

.About_family {
    position: relative;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    left: 0.7em;
    font-size: 12pt; 
    width: 45%;
    margin: 50;
    padding: 20;
    white-space: normal;
    background-color: rgb(155, 153, 153);
    border-right: 4px gray solid;
    border-bottom: 4px gray solid;
    /* border: 2px red solid; */
}

.About_family h2 {
    text-decoration: underline;
}

.About_family p {
    text-align: left;
    white-space:pre-wrap;
    /* border: 2px red solid; */
}

#fam_photo {
    top: 20%;
    position: relative;
    width: 400px;
    right: -10em;
    height: auto;
    white-space: nowrap;
    z-index: 1;
}

#michi_photo {
    top: 20%;
    position: relative;
    width: 300px;
    right: 15em;
    height: auto;
    z-index: 0;
    white-space: nowrap;
}

.third_row {
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top;
    background-color: rgb(178, 176, 176);
}

#tamu_logo {
    position: relative;
    top: 0.2em;
    padding: 20;
    left: 6em;
    width: 300px;
    height: auto;
    white-space: nowrap;
}

.About_school {
    position: relative;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    top: 2em;
    left: 19.4em;
    font-size: 12pt; 
    width: 45%;
    margin: 50;
    padding: 20;
    white-space: normal;
    background-color: rgb(155, 153, 153);
    border-right: 4px gray solid;
    border-bottom: 4px gray solid;
    /* border: 2px red solid; */
}